<?xml version="1.0" encoding="windows-1251"?>

<packet>
  <zglv>
    <type>VidExp</type>
    <version>2.0</version>
    <date>01.01.2011</date>
  </zglv>
  <zap>
    <IDVID>1</IDVID>
    <VIDNAME>МЭК (медико-экономический контроль)</VIDNAME>
    <DATEBEG>01.01.2011</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <IDVID>2</IDVID>
    <VIDNAME>МЭЭ (медико-экономическая экспертиза)</VIDNAME>
    <DATEBEG>01.01.2011</DATEBEG>
    <DATEEND/>
  </zap>
  <zap>
    <IDVID>3</IDVID>
    <VIDNAME>ЭКМП (экспертиза качества медицинской помощи)</VIDNAME>
    <DATEBEG>01.01.2011</DATEBEG>
    <DATEEND/>
  </zap>
</packet>